
package reparto_izca.keymon.lat;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class c_foto {
    public static RemoteObject myClass;
	public c_foto() {
	}
    public static PCBA staticBA = new PCBA(null, c_foto.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _root = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper");
public static RemoteObject _xui = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper.XUI");
public static RemoteObject _frontcamera = RemoteObject.createImmutable(false);
public static RemoteObject _g = RemoteObject.declareNull("anywheresoftware.b4a.gps.GPS");
public static RemoteObject _p_camara = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _camex = RemoteObject.declareNull("reparto_izca.keymon.lat.cameraexclass");
public static RemoteObject _btntakepicture = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _c = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _cuenta = RemoteObject.createImmutable("");
public static RemoteObject _lat_gps = RemoteObject.createImmutable("");
public static RemoteObject _usuario = RemoteObject.createImmutable("");
public static RemoteObject _motivo = RemoteObject.createImmutable("");
public static RemoteObject _dateutils = RemoteObject.declareNull("b4a.example.dateutils");
public static reparto_izca.keymon.lat.main _main = null;
public static reparto_izca.keymon.lat.appupdater _appupdater = null;
public static reparto_izca.keymon.lat.subs _subs = null;
public static reparto_izca.keymon.lat.foto _foto = null;
public static reparto_izca.keymon.lat.mapa_cliente _mapa_cliente = null;
public static reparto_izca.keymon.lat.mapa_rutas _mapa_rutas = null;
public static reparto_izca.keymon.lat.starter _starter = null;
public static reparto_izca.keymon.lat.tracker _tracker = null;
public static reparto_izca.keymon.lat.newinst2 _newinst2 = null;
public static reparto_izca.keymon.lat.b4xpages _b4xpages = null;
public static reparto_izca.keymon.lat.b4xcollections _b4xcollections = null;
public static reparto_izca.keymon.lat.httputils2service _httputils2service = null;
public static reparto_izca.keymon.lat.xuiviewsutils _xuiviewsutils = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"btnTakePicture",_ref.getField(false, "_btntakepicture"),"c",_ref.getField(false, "_c"),"camEx",_ref.getField(false, "_camex"),"cuenta",_ref.getField(false, "_cuenta"),"DateUtils",_ref.getField(false, "_dateutils"),"frontCamera",_ref.getField(false, "_frontcamera"),"g",_ref.getField(false, "_g"),"lat_gps",_ref.getField(false, "_lat_gps"),"MOTIVO",_ref.getField(false, "_motivo"),"p_camara",_ref.getField(false, "_p_camara"),"Root",_ref.getField(false, "_root"),"USUARIO",_ref.getField(false, "_usuario"),"xui",_ref.getField(false, "_xui")};
}
}